[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomSplitter.OnMoved

Event handler for occasion when splitter has moved

## Declaration

Source position: extctrls.pp line 648

`public property TCustomSplitter.OnMoved: TNotifyEvent read FOnMoved write FOnMoved;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.